[File]
ANSICP=1252
Author=Mario Angel (marioangel70@gmail.com)
LangId=3082
Name=Español / Spanish (ES)
VersionId=0

[Scheduler]
ChangeModeConfirmation=Al cambiar el modo se eliminarán todas las tareas creadas. ¿Continuar?
Days=día|días|días|día
Every=Todo|Todos|Todos|Todo
GroupByEvent=En el evento
GroupByTime=En el momento
Minutes=minuto|minutos|minutos|minuto
Months=mes|meses|meses|mes
Running=Ejecutando...
Tracks=pista|pistas|pistas|pista
WeekDays=Lunes|Martes|Miércoles|Jueves|Viernes|Sábado|Domingo
WeekDaysShort=Lu|Ma|Mi|Ju|Vi|Sa|Do
Weeks=semana|semanas|semanas|semana
Years=año|años|años|año

[Scheduler.Actions]
ChangeVolume=Cambiar volumen
CloseApp=Cerrar aplicación
Hibernate=Hibernar
NextTrack=Ir a la pista siguiente
PausePlayback=Pausar la reproducción
ResumePlayback=Reanudar la reproducción
Shutdown=Apagar
Sleep=Suspender
StartPlayback=Iniciar reproducción
StartRadioCapture=Iniciar captura de radio
StopRadioCapture=Detener captura de radio
StopPlayback=Detener reproducción

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Cancelar
btnOk=Aceptar
Caption=Acción: cambiar volumen
cbBeforeTheAction=Cambiar el volumen antes de otras acciones
cbFading=Cambiar el volumen:
GB1=Volumen de destino
lbBeforeTheActionWarning=La opción está disponible para las tareas que se inician sólo a la hora

[SchedulerPlaybackSettingsDialog]
btnCancel=Cancelar
btnOk=Aceptar
Caption=Acción: Iniciar reproducción
cbReturnToPreviousPlaylist=Volver a la lista de reproducción anterior
cbStartFromBeginning=Reproducir desde el inicio
lbFileOffset=Iniciar la reproducción en
lbReturnAfter=después de reproducir: 
pcpPlayFile=Reproducir archivo
pcpPlayPlaylist=Reproducir lista

[SchedulerSimpleTasksView]
btnAdvancedView=Modo avanzado
btnApply=Aplicar
btnClose=Cerrar
Caption=Programador
CB1=Cambio de volumen
CB3=Atenuar volumen:
CB4=Acrecentar volumen:
cbAlarm=Alarma
cbsCloseApplication=Cerrar aplicación
cbsEventByTime=En determinado momento
cbsEventOnFileEnd=Al final del archivo
cbsEventOnPlaylistEnd=Al final de la lista de reproducción
cbsEventOnQueueEnd=Al final de la cola
cbShutdown=Temporizador
cbShutdownAtGivenTime=A la hora elegida
cbShutdownOnElapsed=Al transcurrir
cbsPausePlayback=Pausar reproducción
GB1=Volumen
L1=Tiempo:
L3=Archivos que se reproducirán antes de la acción:
L4=Seleccione el objeto a reproducir
rbAlarmPlayFile=Archivo
rbAlarmPlayPlaylist=Lista de reproducción
tcMainPage1=Temporizador
tcMainPage2=Alarma

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Apagar
i[1]=Hibernar
i[2]=Suspender

[SchedulerTaskEditorDialog]
acDelete=Eliminar
acEdit=Editar
Background=Tareas
btnCancel=Cancelar
btnOK=Aceptar
Caption=Programador
cbAllowWakeUp=Activar PC si es posible
cbWaitForTrackToFinish=Espere a que termine la reproducción de la pista
gbActions=Acciones
gbEvent=Iniciar
gbName=Nombre
gbRecurrence=Repetir
gbRepeatThroughoutDay=Repetir durante todo el día
IncompatibleWarning=Esta acción es incompatible con una de las ya creadas.
lbDecrease=-%d minutos
lbIncrease=+%d minutos
lbNow=Establecer la fecha y hora actuales
lbTracksNumber=Archivo para reproducir antes de las acciones:
miAdd=Agregar

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=A la fecha y hora
i[1]=Al final del intervalo de tiempo
i[2]=Al final del archivo
i[3]=Al final de la cola
i[4]=Al final de la lista de reproducción

[SchedulerTasksDialog]
acAdd=Agregar
acDeleteSelected=Eliminar
acEdit=Editar
Background=Tareas
btnClose=Cerrar
btnSimpleView=Modo simple
Caption=Programador
DeleteConfirmation=¡Esta operación eliminará las tareas seleccionadas! ¿Continuar?

